* {
    padding: 0;
    margin: 0;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

body {
    background: #000;
    overflow: hidden;
    font-family: "Baloo Paaji";
    color: #eaeaea;
}

#main {
    position: absolute;
    cursor: url(images/aim.png) 15 16, auto;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

#miniMap {
    position: fixed;
    bottom: .5em;
    right: .5em;
    z-index: 2000;
    background: #00060c;
    border: 2px solid rgb(255, 0, 0);
    border-radius: 5px;
}

#itemsCanvas {
    position: fixed;
    bottom: 1em;
    z-index: 2000;
    border-radius: 5px;
    margin-right: 1em;
}

.leaderBoard {
    position: fixed;
    top: .5em;
    right: .5em;
    padding: .5em;
    color: #cecece;
    font-size: 15px;
}

.leaderBoard h4 {
    margin: 0;
    text-align: center;
    font-size: 24px;
    margin-bottom: 10px;
}

.leaderChild {
    margin: 3px;
}

.leaderChild b {
    display: inline-block;
    margin: 0 5px;
}

.leadNr,
.leadScore {
    min-width: 25px;
    text-align: center;
}

.leadName {
    min-width: 160px;
}

.leaderChild.current b {
    color: #ffffff;
    text-shadow: 0 0px 10px #008eff;
}

.leaderChild.current {
    border-top: 1px solid;
    padding-top: 5px;
    margin-top: 5px;
}

#game {
    display: none;
}

.ads {
    border-radius: 3px;
    font-size: 0;
    line-height: 0;
    width: 300px;
    margin: auto;
    margin-top: 50px;
}

.cross-promotion {
    margin-top: 0;
    text-align: center;
    border-radius: 3px;
    line-height: 0;
    box-shadow: 0 0 10px #00a6ff;
}

.cross-promotion img {
    border-radius: 3px;
}

.external-url {
    margin-top: 1em;
    color: #eaeaea;
}

.external-url a {
    color: #f3f3f3;
    display: inline-block;
    margin: 0 3px;
    padding: 2px 8px;
    background: #009688;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.external-url a:hover {
    background: #05635a;
}

.copyright {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.copyright a {
    color: inherit;
}

#login {
    opacity: 1;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0);
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
}

#promotion {
    width: 300px;
    position: absolute;
    top: 30px;
    left: 20px;
}

#information {
    width: 300px;
    position: absolute;
    top: 20px;
    right: 10px;
    font-size: 13px;
    line-height: 20px;
}

.info {
    box-sizing: border-box;
    border-radius: 10px;
    background-color: rgba(0, 44, 78, 0.38);
    padding: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    font-family: cursive;
    box-shadow: 0 0 10px #00a6ff;
}

.info a {
    color: #eaeaea;
}

.changedlogs {
    box-sizing: border-box;
    border-radius: 10px;
    border: none;
    background-color: rgba(0, 44, 78, 0.38);
    padding: 20px;
}

.demo-class {
    text-align: center;
}

.demo-class img {
    display: inline-block;
    width: 30%;
    margin: 1%
}

#information h3 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}

.info h3 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}

#loading {
    position: absolute;
    width: 50%;
    margin: auto;
    text-align: center;
    background: #000;
    border-radius: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

img.logo {}

#login p {
    color: #f3f3f3;
    font-size: 28px;
}

#control {
    display: block;
    text-align: center;
}

#nofi {
    display: none;
    margin-bottom: 50px;
}

ul.skins {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 1em;
}

ul.skins li {
    display: inline-block;
}

ul.skins li {
    display: inline-block;
    margin: 0 .5em;
    transform: rotate(-90deg);
    background: #056584;
    line-height: 0;
    padding: 4px;
    border-radius: 4px;
    cursor: pointer;
}

#callShare {
    display: none;
}

#share {
    position: fixed;
    bottom: .5em;
    right: 1em;
}

ul.skins li.selected {
    box-shadow: 0 0 1px 3px #0ae5ff;
}

ul.skins li:hover {
    box-shadow: 0 0 1px 3px #0ae5ff;
}

#loginPage {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    z-index: 9999;
}

.background {
    opacity: 0.6;
    background: url("images/background.png") top center no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

input#name {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 14px;
    line-height: -1.571429;
    color: #05b5bf;
    background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(rgb(4, 51, 121)), to(rgb(2, 22, 31)));
    border: 1px solid #0098ff;
    border-radius: 15px;
    max-width: 240px;
    margin: auto;
    padding: 5px 0;
    box-shadow: 0 0 10px #00a6ff;
}

button#play,
button#shop {
    display: inline-block;
    padding: 7px 35px;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #00a6ff;
    border-radius: 15px;
    background: #055ab1;
    color: #f0f3f3;
    font-weight: 900;
    max-width: 150px;
    margin: 1em .5em;
    box-shadow: 0 0 10px #00a6ff;
    text-shadow: 0 0 12px #ebf3f5;
}

button#play:hover {
    background: #04376b;
}

button#shop {
    display: none;
    background: #FF5722;
    border: 1px solid #e8947a;
    box-shadow: 0 0 10px #ff5722;
    text-shadow: 0 0 12px #f19b80;
}

button#shop:hover {
    background: #ca3d11;
}

:focus {
    outline: none;
}

#userInterface {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 2000;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    cursor: default;
    transition: transform 1s;
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -o-transition: transform 1s;
    transform: translateX(-105%);
}

#userInterface::after {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    content: "Archer Stat";
    position: absolute;
    right: -64px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    top: 45%;
    color: #fff;
    padding: 3px 10px;
    transform: rotate(90deg);
    background: rgba(0, 0, 0, 0.4);
    border-radius: 5px 5px 0 0;
}

#userInterface h4 {
    color: #fff;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 10px;
}

#userInterface:hover {
    transform: translateX(0%);
}

#userInterface ul li {
    font-family: Arial;
    display: block;
    width: 100%;
    border: 1px solid;
    margin-bottom: 8px;
    text-indent: 20px;
    line-height: 14px;
    border-radius: 4px;
    font-size: 12px;
    min-width: 200px;
    color: #fff;
    cursor: pointer;
    position: relative;
    font-weight: bold;
    overflow: hidden;
    text-shadow: 0 1px 1px #000;
}

li.pointPlus .unit-point {
    position: absolute;
    top: 0;
    left: 0;
    height: 14px;
    background: #9E9E9E;
    width: 0%;
}

li.pointPlus .point-text {
    position: relative;
    z-index: 333;
}

#userInterface ul li:last-child {
    margin-bottom: 0;
}

#userInterface ul li:hover {
    border-color: #00BCD4;
    box-shadow: 0 0 5px 1px #00BCD4;
}

.shop-item .item-name {
    color: #9C27B0;
    font-size: 28px;
}

li.pointPlus.p1 {
    box-shadow: 0 0 1px 1px #e0ca00;
    border-color: #e0ca00 !important;
}

li.pointPlus.p1 .unit-point {
    background: #e0ca00;
}

li.pointPlus.p2 {
    box-shadow: 0 0 1px 1px #9C27B0;
    border-color: #9C27B0 !important;
}

li.pointPlus.p2 .unit-point {
    background: #9C27B0;
}

li.pointPlus.p3 {
    box-shadow: 0 0 1px 1px #2196F3;
    border-color: #2196F3 !important;
}

li.pointPlus.p3 .unit-point {
    background: #2196F3;
}

li.pointPlus.p4 {
    box-shadow: 0 0 1px 1px #FF9800;
    border-color: #FF9800 !important;
}

li.pointPlus.p4 .unit-point {
    background: #FF9800;
}

li.pointPlus.p5 {
    box-shadow: 0 0 1px 1px #607D8B;
    border-color: #607D8B !important;
}

li.pointPlus.p5 .unit-point {
    background: #607D8B;
}

li.pointPlus.p6 {
    box-shadow: 0 0 1px 1px #F44336;
    border-color: #F44336 !important;
}

li.pointPlus.p6 .unit-point {
    background: #F44336;
}

li.pointPlus.p7 {
    box-shadow: 0 0 1px 1px #4CAF50;
    border-color: #4CAF50 !important;
}

li.pointPlus.p7 .unit-point {
    background: #4CAF50;
}

li.pointPlus.p8 {
    box-shadow: 0 0 1px 1px #3F51B5;
    border-color: #3F51B5 !important;
}

li.pointPlus.p8 .unit-point {
    background: #3F51B5;
}

.login-col {}

ul.social-group {
    list-style: none;
    margin: 15px auto 10px auto;
    text-align: center;
}

ul.social-group li {
    display: inline-block;
    line-height: 6px;
}

.tab-view>a {
    display: inline-block;
    padding: 5px 15px;
    margin: 0 3px;
    font-size: 13px;
    line-height: 13px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    background: #0078af;
    color: #fff;
    font-weight: bold;
    border-radius: 2px;
}

a.tab-score {
    background: #F44336;
}

a.tab-top {
    background: #673AB7;
}

a.tab-skin {
    background: #4CAF50;
}

.tab-view>a.selected,
.tab-view>a:hover {
    background: #ababab;
    color: #1f1f1f;
}

.tab-show>div {
    display: none;
    margin-top: .5em;
    border-top: 4px double #000;
}

.tab-show>div.active {
    display: block;
}

.tab-show>div>div {
    text-align: left;
    font-size: 14px;
    line-height: 18px;
    padding-right: 5px;
    cursor: pointer;
}

.tab-show>div>div b {
    display: block;
    float: right;
    text-align: right;
}

.tab-show>div>div b:last-child {
    padding-right: 25px;
}

.tab-show>div>h2 {
    line-height: 25px;
    font-size: 16px;
}

div#content-top {
    max-height: 245px;
    overflow: auto;
}

div#content-score {
    max-height: 220px;
    overflow: auto;
}

.content-top {
    display: none;
    max-height: 200px;
    overflow: auto;
    font-size: 13px !important;
}

.content-top.active {
    display: block;
}

.top-view {
    text-align: center !important;
}

.top-view a {
    padding: 3px;
    text-decoration: none;
    color: #fff;
}

a#load-top {
    font-size: 13px;
    text-decoration: none;
    color: #03A9F4;
    line-height: 16px;
}

.head {
    font-size: 15px;
    border-bottom: 1px solid;
    margin-bottom: 2px;
    font-weight: bold;
    padding: 0 10px;
    padding-right: 10px !important;
}

.head>b {
    text-align: right;
}

.head>:last-child {
    padding-right: 10px !important;
}

a#submit-score {
    display: inline-block;
    padding: 5px 10px;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    border-radius: 5px;
    background: #0078af;
    color: #fff;
    font-weight: bold;
    margin: 0 5px;
}

a#empty-score {
    color: #03A9F4;
}

div#fps {
    position: fixed;
    z-index: 999999;
    right: .6em;
    bottom: 12em;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

#shopGraphic {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 600px;
    background: #fff;
    overflow: hidden;
    z-index: 9999;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #F44336;
    box-shadow: 0 0 10px #F44336;
}

.shop-item {
    width: 20%;
    display: inline-block;
    margin: 6%;
    text-align: center;
    line-height: 1;
}

.shop-item img {
    max-width: 100%;
    cursor: pointer;
}

.shop-item .text {
    color: #000;
    font-size: 20px;
    line-height: 22px;
}

.shop-item .price {
    color: #FF5722;
    font-size: 20px;
    line-height: 26px;
}

#shopGraphic .coin {
    color: #000;
    text-align: center;
    font-size: 26px;
    line-height: 50px;
}

#closeShop {
    display: inline-block;
    background: #4CAF50;
    padding: 5px 10px;
    text-align: center;
    cursor: pointer;
    margin: 5px auto;
}

#closeShop:hover {
    background: #78bf7c;
}

.price {
    color: #FF5722;
    font-size: 20px;
    line-height: 26px;
}

.short-desc {
    margin-bottom: 10px;
}

@media screen and (max-width: 1050px) {
    img.logo {
        max-width: 300px;
    }
    .ads {
        margin-top: 30px;
    }
    .copyright {
        left: 15px;
        transform: translateX(0);
        font-size: 12px;
    }
}

@media screen and (max-width: 930px) {
    #promotion,
    #information {
        display: none;
    }
    .copyright {
        left: 50%;
        transform: translateX(-50%);
    }
}